.vimeo-wrapper{width:100%;padding-top:56.25%;position:relative}.vimeo-wrapper > .fluid-width-video-wrapper,.vimeo-wrapper > iframe{position:absolute;top:0;left:0;width:100%}.vimeo-wrapper > iframe{height:100%}

#stacks_in_160 {
	padding: 0px 0px 15px 0px;
}

#stacks_in_147 .stacks_left {
	float:left;
	width:39%;
}

#stacks_in_147 .stacks_right {
	float:right;
	width:59%;
}.vimeo-wrapper.stacks_in_283{padding-top:calc((720/1280)*100%)}
